/**
 * Theme Name: Heather's theme
 * Theme URI: http://heatherplett.com
 * Author: Heather Plett
 * Version: 0.2
 * Tags: threaded-comments
 * Template: hybrid
 *
 */

/**
* Import pre-made styles from Hybrid
************************************************/

@import url('../hybrid/library/css/21px.css');

@import url('../hybrid/library/css/2c-l-fixed.css'); 
	/* @import url('../hybrid/library/css/2c-r-fixed.css'); */
	/* @import url('../hybrid/library/css/3c-l-fixed.css'); */
	/* @import url('../hybrid/library/css/3c-r-fixed.css'); */
	/* @import url('../hybrid/library/css/3c-c-fixed.css'); */

@import url('../hybrid/library/css/plugins.css');

@import url('../hybrid/library/css/drop-downs.css');

@import url('../hybrid/library/css/screen.css');

/**
* Body
************************************************/

/* Contains everything */
body {background: #c6d1d0;}

	/* Wrapper for everything inside of the body */
	#body-container 
{padding: 15px 15px;
margin-top: 0px;
background: #ffffff;}

body {
font-family: Helvetica, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
color: #333333;
line-height: 1.4em;
}


/**
* Elements
************************************************/

/* Hyperlinks */
a:link {color: #8B1C62}
a:visited {color: #8B1C62}
a:hover {color: #cccccc;}
a:active {}

/* Headers */
h1 {color: #0B5361;
font-size: 32px;}
h2 {color: #0B5361;
font-size: 28px;}
h3 {color: #0B5361;
font-size: 24px;}
h4 {color: #0B5361;
font-size: 20px;}
h5 {color: #0B5361;}
h6 {color: #0B5361;}




/* Blockquotes */
blockquote {}

/* Notes */
.note {}

/* Alignment */
.left, .alignleft {}
.right, .alignright {}
.center, .aligncenter {}
.block, .alignnone {}
.clear {}

/**
* Images
************************************************/

/* Normal images */
img {}
a img {}




/**
* Header
************************************************/

/* Contains entire header */
#header-container {padding: 0px 0px;}
#header-container {margin-left: 5px;}

	/* Contains site title and tagline */
	#header {margin-left: -30px;
margin-top: -20px;
}

.page-11157 #header {
display:none;
}

.page-21016 #header {
display:none;
}

.page-26353 #header {
display:none;
}

.page-26367 #header {
display:none;
}

.page-26439 #header {
display:none;
}

.page-27729 #header {
display:none;
}

.page-27985 #header {
display:none;
}

.page-28122 #header {
display:none;
}

.page-28565 #header {
display:none;
}

.page-29286 #header {
display:none;
}

		/* Site title */
		#site-title {display:none;}
			#site-title a {}

		/* Site description/tagline */
		#site-description {display:none;}

/**
* Primary Menu
************************************************/

/* Wrapper for entire menu area */
#primary-menu {
margin-bottom: 0;
margin-top: -100px;
margin-left: 335px;
}

.page-28122 #primary-menu {
margin-bottom: 0;
margin-top: 0px;
margin-left: 25px;
}


	/* Wrapper for unordered list of menu items */
	#primary-menu div.menu {}

		/* Menu list. */
		#primary-menu ul {}
			#primary-menu li {}
				#primary-menu li a {
  background: none repeat scroll 0 0 transparent;
border: 0px solid #CCCCCC;
border-right: 0px;
border-top: 0px;
border-bottom: 0px;
margin-left: -25px;
font-family: 'STHeiti', sans-serif;
color: #006666;
font-size: 18px;
text-transform: lowercase;
}

.page-28122 #primary-menu li a {
  background: #OOOOOO;
border: 0px solid #CCCCCC;
border-right: 0px;
border-top: 0px;
border-bottom: 0px;
margin-left: -25px;
font-family: 'STHeiti', sans-serif;
color: #006666;
font-size: 18px;
text-transform: lowercase;
}

			#primary-menu li.current-menu-item {}

/**
* Containers below the header and navigation
************************************************/

/* Wrapper for the content and primary/secondary widget sections */
#container {margin-top: 40px;
}

.page-26353 #container {
margin-top: -5px;
}

.page-26367 #container {
margin-top: -5px;
}

.page-27729 #container {
margin-top: -5px;
}

.page-27985 #container {
margin-top: -5px;
}

.page-28122 #container {
margin-top: -5px;
}

.page-28565 #container {
margin-top: -5px;
}

.page-29286 #container {
margin-top: -5px;
}

.page-29775 #container {
margin-top: -5px;
}

	/**
	* Content
	************************************************/

	/* Contains site's main content */
	#content {}

		/* Breadcrumb trail */
		.breadcrumb {}
			.breadcrumb-trail {display: none}


			/* Post, page, and 404 page titles */
			.entry-title {font-family: "Century Gothic", CenturyGothic, "Apple Gothic", sans-serif;
	color: #7D1957;
	font-size: 30;
	padding: 5;}
			.post-title {font-family: "Century Gothic", CenturyGothic, "Apple Gothic", sans-serif;
	color: #7D1957;
	font-size: 30;
	padding: 5;}
			.page-title {font-family: "Century Gothic", CenturyGothic, "Apple Gothic", sans-serif;
	color: #7D1957;
	font-size: 30;
	padding: 5;}
			.attachment-title {}



			/* Author and date byline */
			.byline {}

			/* Full entries */
			.entry-content {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 15;
	padding: 5;}


.page-28122 .entry-content {
font-family: 'STHeiti', sans-serif;
color: #0B5361;
}


.page-11157 .entry-content  {font-size: 17px;} 

.hentry img {
    border: 0 solid #CCCCCC;}


.page-5058 .page-title {
display:none;
}

.page-13143 .page-title {
display:none;
}

.page-5058 .entry-title {
display:none;
}

.page-4119 .entry-title {
display:none;
}

.page-11157 .page-title {
display:none;
}

.page-11157 .entry-title {
display:none;
}

.page-28291 .entry-title {
display:none;
}

.page-21016 .page-title {
display:none;
}

.page-26353 .page-title {
display:none;
}

.page-26367 .page-title {
display:none;
}

.page-26439 .page-title {
display:none;
}

.page-27455 .page-title {
display:none;
}

.page-27729 .page-title {
display:none;
}

.page-27985 .page-title {
display:none;
}

.page-28122 .page-title {
display:none;
}

.page-28291 .page-title {
display:none;
}

.page-28534 .page-title {
display:none;
}

.page-28565 .page-title {
display:none;
}

.page-29286 .page-title {
display:none;
}

.page-29775 .page-title {
display:none;
}

.page-29809 .page-title {
display:none;
}

.page-29820 .page-title {
display:none;
}

.page-30052 .page-title {
display:none;
}

.page-30363 .page-title {
display:none;
}

.page-30495 .page-title {
display:none;
}
			/* Excerpts (introduced) */
			.entry-summary {}

				/* Using <!--nextpage--> */
				p.page-links a {}

				/* More link <!--more--> */
				a.more-link {}

			/* Entry metadata */
			.entry-meta {}


		/**
		* Comments template
		************************************************/

		/* Wrapper for entire comments area */
		#comments-template {}

			/* Comments section headers/titles */
			.comments-header {}
			#comments-number {}

			/* Comments closed paragraph */
			p.comments-closed {}

				/* Main comments section */
				#comments {font family:'Belleza', sans-serif;}
					#comments ol {}

						/* Individual comments (note that WordPress has even/odd backwards) */
						#comments li {}
							#comments li li {}
								#comments li li li {}
									#comments li li li li {}


	
		/**
		* Utility widget sections (see other widget code below)
		************************************************/

		/* All utility widget sections (except widgets template) */
		.utility {}

		/* Before content */
		#utility-before-content {}

		/* After content */
		#utility-after-content {}

		/* After post but before comments */
		#utility-after-single {}

		/* After page but before comments */
		#utility-after-page {}

		/* Widgets page template widgets */
		.page-template-widgets #content .widget {}

	/**
	* Widget sections (Primary and Secondary)
	************************************************/

	/* Widgets in general */
	.widget {}
.widget a {
	color: #8B1C62;
	text-decoration: none;
	}
.widget a:hover {
	color: #0B5361;
	text-decoration: none;
	}

		.widget-inside {text-align: center}

			.widget-title {color: #0B5361; font-family: 'STHeiti', sans-serif;
font-style: normal; 
 text-align: center;}


	/* Primary widget section */
	#primary {}
		#primary .widget {
    font-family: 'Belleza', sans-serif;
    font-style: normal;
    font-size: 15px;
    line-height: 17px;
    padding: 5px;
margin-bottom: 0 !important;}
			#primary .widget-inside {}
				#primary .widget-title { 
    font-family: 'STHeiti', sans-serif;
    font-size: 24px;
    font-style: normal;
    text-decoration: none;}
				#primary .widget ul {}
					#primary .widget ul li {}


	/* Secondary widget section */
	#secondary {}
		#secondary .widget {}
			#secondary .widget-inside {}
				#secondary .widget-title {}
				#secondary .widget ul {}
					#secondary .widget ul li {}

/**
* Footer
************************************************/

/* Wrapper for the entire footer */
#footer-container {}

	/* Subsidiary widget section */
	#subsidiary {}
		#subsidiary .widget {}
			#subsidiary .widget-inside {}
				#subsidiary .widget-title {}

	/* Footer section */
	#footer {}

		/* Footer extra */
		#footer .copyright {}
		#footer .credit {}

.blog .loop-title {
display:none;
}